Bug 1416878 - package does not require autoloader
Summary: package does not require autoloader
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: php-PsrLog
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-26 17:00 UTC by François Kooman
Modified: 2017-02-15 00:19 UTC (History)
1 user (show)

Fixed In Version: php-PsrLog-1.0.2-2.fc24 php-PsrLog-1.0.2-2.el6 php-PsrLog-1.0.2-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-11 15:50:02 UTC
Type: Bug


Attachments (Terms of Use)

Description François Kooman 2017-01-26 17:00:35 UTC
Description of problem:

Missing Requires for symfony autoloader.

Version-Release number of selected component (if applicable):

php-PsrLog-1.0.1-1.el7.noarch

The autoloader is (still) using the Symfony Classloader, but does not require it, so it needs to be installed manually.

Not a problem in Fedora as there the Fedora autoloader is used and properly required.

Comment 1 Fedora Update System 2017-01-27 23:21:49 UTC
php-PsrLog-1.0.2-2.el6 php-PsrLog-1.0.2-2.el6 php-PsrLog-1.0.2-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1bab685154

Comment 2 Fedora Update System 2017-01-27 23:23:58 UTC
php-PsrLog-1.0.2-2.fc24 php-PsrLog-1.0.2-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c5fb9fdcf0

Comment 3 Fedora Update System 2017-01-27 23:25:00 UTC
php-PsrLog-1.0.2-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-65219506d8

Comment 4 Fedora Update System 2017-01-29 01:18:46 UTC
php-PsrLog-1.0.2-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1bab685154

Comment 5 Fedora Update System 2017-01-29 01:19:23 UTC
php-PsrLog-1.0.2-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-65219506d8

Comment 6 Fedora Update System 2017-01-29 02:21:48 UTC
php-PsrLog-1.0.2-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c5fb9fdcf0

Comment 7 Fedora Update System 2017-02-11 15:50:02 UTC
php-PsrLog-1.0.2-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-02-14 18:47:42 UTC
php-PsrLog-1.0.2-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-02-15 00:19:53 UTC
php-PsrLog-1.0.2-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.